
#lvl0-salary #core{ margin-top: 0; }

#lvl0-salary #content{
	width: 960px;
	border-top: none;
	margin: 0;
	padding: 0;
	overflow: visible;
	color: black;
}

#lvl0-salary section{
	margin: 0 15px 20px 15px;
}

#lvl0-salary h2{
	margin-bottom: 22px;
	font-size: 29px;
	line-height: 1em;
	font-weight: bold;
	color: #EE4F8B;
	text-align: center;
}

#intro p{
	font-size: 15px;
	line-height: 1.38em;
	text-align: center;
	margin-bottom: 7px;
	padding: 0 10% 0 10%;
}

#intro img{ margin-top: 25px;}

#lvl0-salary #who div.grid{
	width: 85%;
	margin-top: 50px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
	line-height: 1.30em;
}

#who div.grid div:first-child{ text-align: right; }

#lvl0-salary p.qualifier{
	margin-top: 30px;
	font-size: 12px;
	line-height: 1.1em;
	text-align: center;
	color: #666666;
}

#lvl0-salary #survey{ margin-top: 30px; }

#sal_sponsor div.grid{
	margin-top: 20px;
	border-top: 40px solid #EE408D;
	display: grid;
	grid-template-columns: 1fr 2fr;
	gap: 30px;
	line-height: 1.30em;
}

#sal_sponsor div.grid div{ padding: 10px 0 20px 0; }
#sal_sponsor div.grid h2{ margin: 20px 0 16px 0; font-size: 16px; }
#sal_sponsor div.grid div{ line-height: 1.5em; }
#sal_sponsor div.grid div:last-child{ padding-top: 26px; padding-right: 20px; font-size: 14px; }

/* Hero */

#lvl0-salary #hero{
	height: 331px;
	padding-top: 1px;
	margin: 22px 18px 50px 18px;
	border-radius: 18px;
	background: no-repeat center center url(../_img/salary/hero.webp);
	background-size: cover;
}

#lvl0-salary #hero a.scroll_down{
	width: 60px;
	height: 60px;
	display: block;
	border-radius: 30px;
	margin: 305px auto 0 auto;
	background: no-repeat center center url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHAAAABvCAMAAAADvrQ3AAAA51BMVEVHcEz/AP//AID/AKr/K4D/IJ//Gpn/Ioj/II//JJL/I4v/IJX/IJP/JI//IY7/IpH/IZD/JI7/Io//IpH/Io//IpD/IY//I4//I5D/IpD/I4//I5D/Io//Io//IpD/IpD/Io//IpD/Io//I4//IpD/I5D/Io//IpD/I5D/IpD/IpD/Io//I4//I5D/Io//I5D/Io//IpD/Io//IpD/IpD//////v///f7/2ez/1On/0Of/z+f/xOH/vN3/u93/tNn/sdj/rdX/pdL/pNH/fb3/cbf/NJn/L5b/K5T/J5L/JZH/I5D/Io+NSknYAAAANXRSTlMAAQIDBggKDxAVFhgoMjZDRVZZWmlqa3R1iIuMj5Clp6uur8DDztDX3N7n6evs8vP09fn8/kJmHaYAAAMHSURBVHjavNcFcuNoGIThNjMzM5fZ2uGZMPb9z7OlsFNy9OsTPBd4bXHDklimXO8OJ4vV7rBbLSbDbr2UicEd/nSlP6eReb+S9sNZ4Vx7ya8s27kwnOLLdrY0t+lkfXBApDqjqlk1ApvijRWtWDXikEO0tqVV21oUQoHikhLLYgASqRGlRilYFqztKbevBWFNckR7RklYkd/Srm0eygJNOqEZgJpQj87ohaAiMqBTBhGYS4zpnHHCvDelk6ZmxciYzhpH8JXQgE4bhHBaoEfn9QI4qUU3NHFKge4owFhyS3dskzASHNEtoyAM1OiemkEvtad79il8FhjRTaMAPinSXUUciy7prmXUwStGcN3Et3TbNo4PGnRfA+8iK7pvFcGbKr1QxSvfjF6Y+fAiS29k8aJDb3TwLLylN7ZhQJejV3KArk2vtKHzL+mVpR8A0vROGgAq9E4FAPr0Th8A5lRy/fuOJ9z9vqaaOYCYYu+b9uuWhm5/ad9UizEgo9rTtJ+GxdufmqZczABl5Z5xUe+pF0tAXb2nF417ysU60LXQ04vGPdViFxjSzNV/mnZUNOrpxSuaGgITmvmraUdFw57uL01NgAXN3P/RPvpxwxc3P7SP/tzT1AJY02rx+0vx5rvlHtfAjoKitMcdcKCkKOzxAOwoKsp63AFrqhX/HRePe/8Ue1wBC6p5ONNOOnugogUwoaAo7XECDCkoSnscAl0KitIeu0CdgqK0xzpQoqAo7bEEZGipeH7cO7fWYwaI0ZLHi4+9i0daEwMwlxYFvTkA9CkrCnrsA0CFsqKgx4psW+hFUY9p4XrSi5Le0i/dh4+Xkh7bni9gjzf+Jvw/sXZIAEAIAEFw5evHEoH++UiAZEhwfm98xch3Gl+ifGvzNdH3Ul+EffPuW7jq89/CPzP8e/LvGv8P/UNa/6XBszuZ9uX2P76XCt5ieG3iPY0XQ95EefVVDevavNzzNtHrS+9LvaD1RviNgt4jYZ23IXCdN31Xsg/htfqYuxH0gbsR9MG7EcRI3Y0AAKbO9gNcTt3wAAAAAElFTkSuQmCC);
	background-size: contain;
}
